/* 

FORMS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 5. forms --------- */

form * {
1	border: 1px solid #f00;
	}
form {
	}
form p {
	float:left;
	margin-top:0;
	margin-bottom:10px;
	}
form p.field.text-right {
	margin-right:10px;
	}
form p#topErrorField {
	margin-top:0;
	font-weight:bold;
	}
form p.errorField {
1	border:1px solid #00f;
	display:block;
	width:100%;
	clear:both;
	text-align:right;
	margin-bottom:20px;
1	float:right;
	margin-top:-5px;
	}
input, 
textarea {
		font-family:"Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	padding:2px 5px;
	font-size:1.1em;
	border:1px solid #313131;
	}
textarea {
1	font-size:1em;
	}
input.submit-button {
	cursor:pointer;
	background:#5d5a62 url(/mainpics/bgs/bg-grey-grad.jpg) 0 0 repeat-x;
	border:none;
	color:#fff;
	padding:5px;
	}
input.submit-button:hover {
	background:#5d5a62 url(/mainpics/bgs/bg-grey-grad-hover.jpg) 0 bottom repeat-x;
	}
input#newsletterSignUpSubmit {
}
select {
	padding:2px;
	color: #878266;
	font-size:1.2em;
1	background: #e7e8e7;
	border:2px solid #e7e8e7;
	}
/*	------------	*/
/*	jq classes	*/
/*	------------	*/
form .activeField {
	border:1px solid #697d2d;
}
form input.submitButton .activeField,
form input.submitButton .activeErrorField {
	border:none !important;
}
form .activeErrorField {
	border: 1px solid #c80000;
	background:#fde8e6;
}
form p.errorField {
		}
form span.errorFieldInline {
		display: block;
		color: #c80000;
1		font-size: 0.9em;
		text-align: left;
		}
form span.messageFieldInline {
		display: block;
		color: #00c800;
		font-size: 0.9em;
		text-align: left;
		}
